/* category-section css start */
.section.category-section {
    padding-bottom: 0;
}

.category-section .container {
    max-width: 100%;
}

.category-wrapper .category-slider {
    width: 80%;
}

.category-item-img {
    display: block;
    border-radius: 100%;
    overflow: hidden;
    background: rgb(255 0 0 / 12%);
    padding: 5px;
    border: 5px solid rgb(255 0 0 / 49%);
}

.category-item-img img {
    aspect-ratio: 1/1;
    border-radius: 50%;
}

.category-item-content {
    text-align: center;
    margin: 10px 0 0 0;
}

.category-item-title {
    color: var(--paragraph-text-color);
    text-transform: capitalize;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    transition: all ease .3s;
    letter-spacing: 1px;
}

.category-item-title:hover {
    text-decoration: underline;
}

/* category-section css end */


@media only screen and (max-width: 767px) {

    /* category-section css start */
    .category-wrapper .category-slider {
        width: 100%;
    }

    .category-section .container {
        padding: 0 0 0 20px;
    }

    /* category-section css end */
}

@media only screen and (max-width: 575px) {

    /* category-section css start */
    .category-item-img {
        padding: 3px;
        border: 3px solid rgb(255 0 0 / 49%);
    }

    .category-item-title {
        font-weight: 500;
        font-size: 16px;
        line-height: 23px;
    }

    /* category-section css end */
}